import React from 'react';
import classes from '@/styles/sass/rules.module.scss';
import { Typography } from 'antd';
import { useRouter } from 'next/router';
const { Title, Text } = Typography;

const NavBar: React.FC = () => {
  const router = useRouter();

  return (
    <div style={{ padding: '1em' }}>
      <div
        className={classes.container}
        dir={router.locale === 'fa' ? 'rtl' : 'ltr'}
      >
        <Title level={5}>
          این توافقنامه دربرگیرنده تمامی مقررات میان کاربران (اعم از مشتریان و
          تحلیلگران) و سامانه تحلیلگرد می‌باشد. ثبت نام شما در سایت تحلیلگرد به
          منزله قبول این توافقنامه می‌باشد.{' '}
        </Title>
        <Title level={5}>
          در صورت عدم رعایت یک یا چند بند از موارد، کامنت یا تحلیل و در کل هر
          گونه پست مرتبط حذف خواهد شد و اخطار مناسب ارسال می‌شود. در صورت تکرار،
          حساب برای مدت ۱ روز، ۱ هفته و یا برای همیشه مسدود می‌شود.
        </Title>
        <ul>
          <li>
            <Text>
              سامانه تحلیلگرد کاملاً در چارچوب قوانین جمهوری اسلامی ایران فعالیت
              می‌کند و رعایت کلیه قوانین در این سایت الزامی است. این قوانین
              دربرگیرنده فهرست مصادیق محتوای مجرمانه
              http://internet.ir/crime_index.html می‌باشد.
            </Text>
          </li>
          <li>
            <Text>
              نام کاربری ثبت شده‌ هنگام ثبت‌نام، شناسه شما برای نمایش در پرتال
              است، لطفا با در نظر گرفتن این نکته موارد را کامل کرده و جهت
              جلوگیری از غیرفعال شدن شناسه کاربریتان از سمت مدیریت پرتال نام
              مناسبی انتخاب بفرمایید. نام انتخاب شده باید از کلمات متعارف و فاقد
              معانی زشت و به دور از عرف جامعه باشد.
            </Text>
          </li>
          <li>
            <Text>استفاده از چند نام کاربری برای یک فرد مجاز نیست.</Text>
          </li>
          <li>
            <Text>
              امکان تغییر نام کاربری (نام کاربری استفاده شده در هنگام ورود) وجود
              ندارد.{' '}
            </Text>
          </li>
          <li>
            <Text>درج شماره تلفن در سایت ممنوع می باشد.</Text>
          </li>
          <li>
            <Text>
              امکان ثبت نام با مشخصات یکسان فقط برای یکبار وجود دارد. در صورت
              غیرفعال شدن حساب به دلیل عدم رعایت قوانین سایت، امکان ثبت نام جدید
              با مشخصات قبلی وجود ندارد.( تنها در صورت حذف حساب کاربری توسط خود
              کاربر استفاده از شماره همراه و ایمیل قبلی امکان پذیر می شود)
            </Text>
          </li>
          <li>
            <Text>
              اطلاع‌رسانی‌های سایت از طریق شماره ثبت شده در پروفایل صورت
              می‌گیرد.
            </Text>
          </li>
          <li>
            <Text>
              تصویر پروفایل مناسب قوانین فرهنگی جامعه باشد، در غیر این صورت
              تصویر پروفایل شما حذف خواهد شد.
            </Text>
          </li>
          <li>
            <Text>
              استفاده از نام و عکس کاربران دیگر و همچنین اشخاص صاحب نام مجاز
              نیست.
            </Text>
          </li>
          <li>
            <Text>
              مسئولیت نوشته‌های هر کاربر (اعم از خریداران و تحلیلگران) در این
              سامانه به عهده وی می‌باشد. همه مطالب قابل جستجو و مشاهده توسط
              مرورگرها (مثل کروم، فایرفاکس و ...) است، بنابراین لطفاً در بیان
              مطالب خود دقت لازم را مبذول فرمایید.
            </Text>
          </li>
          <li>
            <Text>
              کاربر مسئول حفاظت از نام کاربری و رمز عبوری است که به او اختصاص
              یافته است، و مسئولیت تمامی فعالیت‌هایی را که با نام کاربری او
              انجام می‌گیرند، بر عهده خواهد داشت.
            </Text>
          </li>
          <li>
            <Text>
              تمامی پست‌های کاربران که به صورت عمومی در سایت قرار می‌گیرد
              هیچگونه فیلترینگی بر روی پست‌ها انجام نمی‌شود، بنابراین از کاربران
              عزیز خواهشمندیم از ارائه هر گونه اطلاعات خصوصی، محرمانه و یا
              اطلاعاتی که به هر نحوی مایل به انتشار آنها نیستید در سایت جداً
              خودداری نمایید. در غیر این صورت سامانه تحلیلگرد هیچگونه مسئولیتی
              در قبال اطلاعات افشا شده به عهده نخواهد گرفت. شماره موبایل افراد و
              یا اطلاعات پروفایل کاربران کاملاً محرمانه می‌باشد و سامانه
              تحلیلگرد جز با درخواست مقامات ذیصلاح، این اطلاعات را افشا نخواهد
              کرد.
            </Text>
          </li>
          <li>
            <Text>
              ایده‌ها و نظرات از ابتدای راه‌اندازی سایت ثبت و نگهداری می‌شوند و
              سامانه تحلیلگرد تمام تلاش خود را جهت حفظ حریم شخصی شما انجام خواهد
              داد.
            </Text>
          </li>
          <li>
            <Text>
              جهت حفظ حقوق مؤلفین در هنگام استفاده از منابع سایت‌ها یا سخن افراد
              دیگر حتماً منبع آن را ذکر نمایید، در غیر این صورت مسئولیت عدم
              رعایت حقوق مولفین و ناشرین به عهده منتشر کننده خبر خواهد بود. در
              صورت اعتراض مالک اثر، پست و یا فایل ارسالی حذف خواهد شد.
            </Text>
          </li>
          <li>
            <Text>
              همچنین سامانه تحلیلگرد مسئولیتی در قبال فایل های موجود در سایت و
              کتابخانه سایت به عهده نخواهد گرفت و در صورت اعتراض مالک اثر،
              مسئولیت انتشار محتوا به عهده فردی می‌باشد که این اثر را برای
              کتابخانه سامانه تحلیلگرد ارسال نموده است، همچنین در این صورت فایل
              و محتوای مورد نظر بلافاصله از کتابخانه سامانه تحلیلگرد حذف خواهد
              شد.
            </Text>
          </li>
          <li>
            <Text>ایده‌ها و پست‌ها با الفبای فارسی نگارش می‌شوند.</Text>
          </li>
          <li>
            <Text>استفاده نابجا از # و پست تکراری مجاز نمی‌باشد. </Text>
          </li>
          <li>
            <Text>ارسال تبلیغات در متن پست مجاز نمی‌باشد. </Text>
          </li>
          <li>
            <Text>
              ارسال لینک‌های کانال‌ تلگرامی، اینستاگرام، توئیتر و ... در متن پست
              مجاز نمی باشد.
            </Text>
          </li>
          <li>
            <Text>هرگونه پست حاوی توهین و ایجاد فضای تنش مجاز نمی‌باشد.</Text>
          </li>
          <li>
            <Text>پست و عکس نامربوط با موضوعیت سایت مجاز نمی‌باشد.</Text>
          </li>
          <li>
            <Text>
              ارسال پست‌های تکراری، بیش از حد منفی و یا مثبت بدون اطلاعات، حاوی
              تبلیغات و عکسهای غیر مرتبط در پیوست پست‌ها مجاز نمی باشد.{' '}
            </Text>
          </li>
          <li>
            <Text>
              هیچ فردی از جانب شبکه اجتماعی سامانه تحلیلگرد اقدام به ارسال پست،
              نظر و پیشنهادات خرید و فروش و ... نمی‌کند. تنها صفحه تایید شده
              توسط ما، صفحه سامانه تحلیلگرد است که تمامی اطلاع‌رسانی‌ها از طریق
              این صفحه برای کاربران انجام خواهد شد. تمامی پست‌های دیگر مربوط به
              کاربران ثبت نامی در این شبکه اجتماعی بوده و صرفاً نظر شخصی اعضا
              است که مورد تایید یا عدم تایید سامانه تحلیلگرد نیستند.
            </Text>
          </li>
          <li>
            <Text>
              در صورت دریافت نظرات منفی زیاد از سوی کاربران پیرامون یک کاربر، با
              ارسال اخطار به کاربر توسط پرتال، وی به مدتی مشخص از دسترسی به حساب
              خود محروم می‌شود و در صورت تکرار حساب کاربری فرد خاطی برای همیشه
              مسدود خواهد شد.
            </Text>
          </li>
          <li>
            <Text>
              هرگونه تلاش کاربران برای جهت دهی و یا جو سازی بر خلاف اصول است و
              با کاربران خاطی به شدت برخورد خواهد شد، لطفاً فقط نظرات و ایده‌های
              شخصی و یا از منابع معتبر در سایت درج گردد.
            </Text>
          </li>
          <li>
            <Text>
              حذف پست کاربرها به جز در موارد ذکر شده بالا، حتی بنابر تقاضای خود
              کاربر از سمت سامانه تحلیلگرد، امکانپذیر نمی‌باشد. همچنین در صورت
              غیرفعال کردن کاربر بنا بر تقاضای خود شخص نیز، پست‌ها حذف نخواهند
              شد.
            </Text>
          </li>
          <li>
            <Text>
              سامانه تحلیلگرد حق حذف پست‌ها را برای خود محفوظ می‌دارد اما در
              صورت تقاضای خود کاربر نیز ملزوم به حذف نیست.
            </Text>
          </li>
          <li>
            <Text>
              نوشته کاربران توسط مدیران سایت خوانده شده و تنها در صورت وجود
              مواردی شامل افترا، توهین، خارج از بحث‌های بازار سرمایه و خلاف
              موازین فرهنگی جمهوری اسلامی ایران، همچنین موارد ذکر شده در بالا
              خود را مجاز و نه ملزم به حذف و یا ویرایش پست‌ها میدانیم.
            </Text>
          </li>
          <li>
            <Text>
              کلیه حقوق مادی و معنوی مربوط به سامانه تحلیلگرد، متعلق به شركت
              .... و انحصاری است. هرگونه تقلید، کپی برداری و یا استفاده از تمام
              یا بخشی از عنوان‌های صفحه، گرافیک سایت، لوگو، اسکریپت ها و .. و هر
              گونه سوء استفاده از عنوان سایت، محتوا و ... بدون رضایت شركت ....
              غیر قانونی است.
            </Text>
          </li>
        </ul>
        <Title level={5}>سلب مسئولیت</Title>
        <ul>
          <li>
            <Text>
              سامانه تحلیلگرد هیچگونه سیگنالی مربوط به خرید و فروش به کاربران
              نخواهد داد و مهر تایید بر هیچ کاربری نخواهد داشت، توجه داشته باشید
              که امتیاز دهی به تحلیلگران در سامانه تحلیلگرد به دو صورت انجام
              میگیرد: الف) لایک های مردمی ب) امتیاز دهی سیستمی، که بر اساس تحلیل
              های گذشته و درصد درست بودن و غلط بودن تحلیل ها در نظر گرفته می
              شود. بنابراین تمامی بسته های تحلیلی سایت صرفاً نظرات شخصی
              تحلیلگران است و سامانه تحلیلگرد هیچ مسئولیتی را در قبال سیگنال‌ها
              نمی‌پذیرد.{' '}
            </Text>
          </li>
          <li>
            <Text>
              سامانه تحلیلگرد هیچ گونه مسئولیتی در خصوص اعداد، ارقام، قیمت‌ها و
              نمودارهای سایت به عهده نخواهد گرفت. برای اطلاع دقیق از قیمت ها به
              سایت‌های مرجع مانند tsetmc.com ،codal.ir ، Coinmarketcap.com و ...
              مراجعه نمایید.
            </Text>
          </li>
          <li>
            <Text>
              تحلیل‌ها، نمودارها و نوشته‌های کاربران نظر شخصی آنها بوده و سامانه
              تحلیلگرد مسئولیتی در صحت و سقم آنها ندارد.
            </Text>
          </li>
          <li>
            <Text>
              سامانه تحلیلگرد هیچ گونه مسئولیتی در قبال تحویل به موقع اس ام اس و
              ایمیل‌های سیستم ندارد.{' '}
            </Text>
          </li>
          <li>
            <Text>
              سامانه تحلیلگرد هیچ مسئولیتی در برابر سیگنال های ارائه شده توسط
              تحلیلگران سایت نخواهد داشت، لذا هیچ کاربری حق اعتراض و یا شکایت
              مبنی بر خرید و فروش بر اساس سیگنال های ارائه شده توسط کاربران سایت
              را نخواهد داشت. هر کاربر، شخصا مسئول خرید و فروش های خود می باشد.
              سامانه تحلیلگرد تنها مبلغ پرداخت شده بابت سیگنال ها را در صورت
              شکست به حساب خریداران پرداخت خواهد کرد.
            </Text>
          </li>
          <li>
            <Text>
              سامانه تحلیلگرد بر اساس نظر خود این حق را دارد که پست‌های خارج از
              قوانین و مقررات سایت را حذف و یا ویرایش نماید.
            </Text>
          </li>
        </ul>
        <Title level={5}>
          سامانه تحلیلگرد حق تصحیح این بندها را برای خود محفوظ می‌داند{' '}
        </Title>
      </div>
    </div>
  );
};
export default NavBar;
